rsopv(1)

NAME
rsopv - An implementation of the verification-only subset of the Stateless OpenPGP Command Line Interface using rsopv 0.6.4

SYNOPSIS
rsopv [--debug] [-h|--help] <subcommands>

DESCRIPTION
An implementation of the verification-only subset of the Stateless OpenPGP Command Line Interface using rsopv 0.6.4

OPTIONS

--debug
    Emit verbose output for debugging

-h, --help
    Print help

SUBCOMMANDS

rsopv-version(1)
    Prints version information

rsopv-verify(1)
    Verifies Detached Signatures

rsopv-inline-verify(1)
    Verifies Inline-Signed Messages

VERSION
v0.6.4

AUTHORS
Heiko Schaefer <heiko@schaefer.name>